package com.ym.mec.biz.dal.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author hgw
 * Created by 2021-12-03
 */
@ApiModel(value = "平台服务分页查询信息")
public class PlatformServePageVo implements Serializable {

    @ApiModelProperty(value = "服务id")
    private Integer id ;

    @ApiModelProperty(value = "服务名称")
    private String serveName;

    @ApiModelProperty(value = "产品名称")
    private String productName;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getServeName() {
        return serveName;
    }

    public void setServeName(String serveName) {
        this.serveName = serveName;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }
}
